<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>Báo cáo</title>

</head>
<div>
    <a id="header" href=""><img id="imageLogo" src="" style="margin-top: -153px;margin-left: 30px;"></a>
    <h2><font id="headers" face="Roboto" ></font></h2>
</div>
<style>
    h2{
        font-size: 28px;
        color: white;
        margin-left: 150px;
        margin-top: -102px;
    }
</style>
    
</style>
<style type="text/css">
    body::-webkit-scrollbar {
    display: none;
}
    body::-webkit-scrollbar {
    display: none;
}
    body{
        background-image: url('img/baocao_img/bk.png');
        width: 100%;
        overflow: hidden;

    }
    
    table{
         margin: 0 auto;
         
    }

    a:hover img {
        transform: scale(1.10);
        transition: 0.1s;
    }

    .abc{
        margin-top: 120px;

    }
    h1{
        color: white;

    }
    td img {
    margin-top: 8%;
    }
    

    .hozi img{
        float: left;
       margin-left: 80px;
       }
    .hozi h1{
    margin-left: 45.5%;
    font-size: 35px;

    }
    .content{
        width: 100%;
        margin-top: 130px;
    }
    .content 
    .hozivertical {
      
        float:  left;
    }
    
</style>
<body class="content">
    
    <div class="hozi">
        <a href="../index.html" ><img src="img/baocao_img/back.png" ></a>
        <h1 ><font face="Segoe UI">BÁO CÁO</font></h1>
    </div>

<div >
    <img src="img/baocao_img/1.png" style="position: relative; margin-left: 15%; margin-top: 100px">
    <a href="xembaocao.html"><img id="link_xembaocao" src="img/baocao_img/2.png" style="position: absolute;margin-top: 270px;margin-left: -27%"></a>
</div>
<div>
    <img src="img/baocao_img/1.png" style="position: relative; margin-left: 55%; margin-top: -500px">
    <a href="guibaocao.html"><img id="link_guibaocao" src="img/baocao_img/3.png" style="position: absolute;margin-top: -338px;margin-left: -27%"></a>
</div>

<script src="../js/jquery.min.js"></script>
<script>
          $( document ).ready(function() {         
            $.getJSON("../config.json", function(json) {
            for (var i = 0; i < json.length; i++) {      
              $("#header").attr("href","" + json[i].header+ "");
              $("#headers").append( "<font >"+json[i].headers+"</font>" );
              $("#imageLogo").attr("src","" + json[i].imageLogo+ "");   

              $("#link_xembaocao").attr("href","" + json[i].link_xembaocao+ "");
              $("#link_guibaocao").attr("href","" + json[i].link_guibaocao+ "");

/*              $("#testfilecauhinh").append( "<p>"+json[i].testfilecauhinh+"</p>" );
              $("#testfilecauhinhanh").attr("src","" + json[i].testfilecauhinhanh+ "");   */       
              
            }
          });
        }); 
</script>  
</body>
</html>